RubyGems Navigation menu

fog-ecloud 0.3.0

This library can be used as a module for `fog` or as standalone provider to use the Terremark EnterpriseCloud in applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.0 - June 27, 2015 (63.5 KB)
  2. 0.2.0 - June 22, 2015 (55.0 KB)
  3. 0.1.3 - June 11, 2015 (54.0 KB)
  4. 0.1.2 - June 09, 2015 (54.0 KB)
  5. 0.1.1 - April 06, 2015 (53.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (2):

fog-core >= 0
fog-xml >= 0

Development 依赖 (7):

coveralls >= 0
minitest >= 0
pry >= 0
rake >= 0
rubocop >= 0
shindo >= 0
turn >= 0

业主:

作者:

  • Paulo Henrique Lopes Ribeiro

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 41,323,178

这个版本 35,009,170

许可:

MIT

需要的 Ruby 版本: >= 0

链接: